Subject: bug#68765: 30.0.50; Adding window-tool-bar package.

From: Juri Linkov <[email-masked]>
Date: Tue, 14 May 2024 09:01:17 +0300

>>> Does this sound like a good plan?
>> Thanks, looks like a good thing to do.
>
> Thank you!  Final version of all three commits attached.  These address all
> comments raised on this thread.
>
> I think after these patches are applied, the remaining work to resolve this
> would be having the ELPA package added and me updating NEWS and the manual.
> I can start on the updates.

Thanks, the changes in tab-line.el look nice.

I hope your other patches for tool-bar.el and window-tool-bar.el
will get the green light as well.